Subject: Re: [Roll] Roll post from [email-masked] requires approval

From: JP Vasseur <[email-masked]>
Date: Thu, 15 Oct 2009 06:26:49 -0700

On Oct 15, 2009, at 1:47 AM, [email-masked] wrote:

> As list administrator, your authorization is requested for the
> following mailing list posting:
>
>    List:    [email-masked]
>    From:    [email-masked]
>    Subject: Re: [Roll] feedback on draft-ietf-roll-rpl-03
>    Reason:  Post by non-member to a members-only list
>
> At your convenience, visit:
>
>    https://www.ietf.org/mailman/admindb/roll
>
> to approve or deny the request.
>
> From: Thomas Heide Clausen <[email-masked]>
> Date: October 15, 2009 1:47:31 AM PDT
> To: "Mathilde Durvy (mdurvy)" <[email-masked]>
> Cc: "Emmanuel Baccelli" <[email-masked]>, "ROLL WG" <[email-masked] 
> >
> Subject: Re: [Roll] feedback on draft-ietf-roll-rpl-03
>
>
> My 2 cents...
>
> On Oct 15, 2009, at 10:44 AM, Mathilde Durvy (mdurvy) wrote:
>
>> Hi Emmanuel,
>>
>> I very much agree with your comments. Especially with the two  
>> points below that could reduce a lot the complexity.
>>
>> # Section 2
>> I am wondering if some of the terms are unecessary at this point.  
>> In particular, DAG siblings. Since siblings introduce quite a  
>> tricky complexity/benefit trade-off, I would be in  favor of  
>> getting rid of these in the core RPL document. This could be a  
>> welcomed simplification.
>> Agree, for me siblings are note part of the core.
>
> +1

-1 ;-) Actually this is not so bad ... yes you need a loop detection  
mechanism or just limit the TTL for the moment.

>
>>
>>  # Section 3.2.1:
>> "RPL constructs one or more DAGs". The consensus is that the core  
>> RPL document should specify how to build a single DAG to reach a  
>> single destination. This may be used to simplify the document a bit.
>> Agree. I think what is needed are just procedures to join a DAG and  
>> leave a DAG.
>>
>
> +1

Oh yes, we already reached a consensus on this in the WG.  
Applicability statements are there to explain how to use more than  
one. There will be another ID to identify the DAG, discuss jump DAG,  
out of the core spec.

Thanks.

JP.

>
> Thomas
>
>> Best,
>> Mathilde
>> _______________________________________________
>> Roll mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/roll
>
>
>
>
> From: [email-masked]
> Subject: confirm aad2cecadd356bf492342e8c066ec13ebeca7fdf
>
>
> If you reply to this message, keeping the Subject: header intact,
> Mailman will discard the held message.  Do this if the message is
> spam.  If you reply to this message and include an Approved: header
> with the list password in it, the message will be approved for posting
> to the list.  The Approved: header can also appear in the first line
> of the body of the reply.If you reply to this message, keeping the  
> Subject: header intact,
> Mailman will discard the held message.  Do this if the message is
> spam.  If you reply to this message and include an Approved: header
> with the list password in it, the message will be approved for posting
> to the list.  The Approved: header can also appear in the first line
> of the body of the reply.
>